t5_uuid: 'b3b60b45-0bd2-42ac-a8d8-35a44fbd2529'
elements_uuid: '5D19-E5D1'

monica_app_key: "{{ vault_monica_app_key }}"
monica_hash_salt: "{{ vault_monica_hash_salt }}"
monica_mariadb_root_pass: "{{ vault_monica_mariadb_root_pass }}"

miniflux_admin: "{{ vault_miniflux_admin }}"
miniflux_admin_pass: "{{ vault_miniflux_admin_pass }}"

digikam_mariadb_pass: "{{ vault_digikam_mariadb_pass }}"
digikam_mariadb_root_pass: "{{ vault_digikam_mariadb_root_pass }}"
